#footer .supfooter .socials ul li:after{
  content: "";
  position: absolute;
  height: 100%;
  width: 1px;
  background-color: #E6E6ED;
  top: 0; 
  right:0;
}
#footer .supfooter .socials ul li:last-child:after{
  opacity: 0;
}

.quickie-zone-purple-background{
  background-color: #62259e;
}

.quickie-zone-purple-background .button:not(.secondary) {
  background-color: #62259e;
}
.quickie-zone-purple-background .button:not(.secondary):hover {
  color:  #62259e;
}

#footer .supfooter .socials ul li{
  padding: 0 7%;
}

div.healcode .filters {
    display: none
}

div.healcode div.header div.date_links span.week_links span.next_week a,div.healcode div.header div.date_links span.week_links span.previous_week a,div.healcode div.header div.date_links span.week_links span.today a {
    background: #8A8A8D!important;
    padding: 10px 0;
    font-size: 16px!important;
    opacity: .6;
    border-radius: 0!important
}

div.healcode table.schedule tbody tr.even td span,div.healcode table.schedule tbody tr.odd td span {
    font-size: 14px
}

div.healcode .hc_footer a img,div.healcode div.header .action_icon {
    display: none!important
}

#start_date,.date_links .week_links span.healcode-jump-to-date {
    display: none
}

div.healcode table.schedule tbody tr {
    text-align: center
}

div.healcode table.schedule tbody tr th {
    border-top: 1px solid #F7F7F7!important;
    border-bottom: 1px solid #F7F7F7!important;
    background-color: #62259D!important;
    vertical-align: middle!important;
    color: #FFF!important;
    text-align: center;
    margin: 0 0 5px
}

div.healcode table.schedule tbody tr.even td,div.healcode table.schedule tbody tr.odd td {
    background-color: #FFF!important;
    border-top: 0;
    border-bottom: 1px solid #F7F7F7;
    vertical-align: middle;
    text-align: center;
    font-family: roboto_regular
}

div.healcode table.schedule tbody tr th span {
    color: #FFF!important
}

div.healcode table.schedule tbody tr.even td span a,div.healcode table.schedule tbody tr.odd td span a {
    text-decoration: none!important;
    font-weight: 700;
    color: #231f20
}

div.healcode table.schedule tbody tr.even td {
    text-decoration: none!important
}

div.healcode table.schedule tbody tr.even td span span {
    font-weight: 700
}

div.healcode table.schedule tbody tr.even td span a.hc-button,div.healcode table.schedule tbody tr.odd td span a.hc-button {
    border-radius: 0;
    background: 0 0!important;
    color: #00C4B3!important;
    font-size: 14px!important;
    font-weight: 700
}

div.healcode table.schedule tbody tr.odd td span span {
    font-weight: 700
}

div.healcode table.schedule tbody tr.even td span.hc_time span.hc_endtime,div.healcode table.schedule tbody tr.even td span.hc_time span.hc_starttime,div.healcode table.schedule tbody tr.odd td span.hc_time span.hc_endtime,div.healcode table.schedule tbody tr.odd td span.hc_time span.hc_starttime {
    font-family: roboto_regular
}

div.healcode table.schedule tbody tr.even td span,div.healcode table.schedule tbody tr.odd td span {
    text-align: center
}

.qmax-timetables{
    background-color: #62259e;
}

.qmax-timetables .button:not(.secondary):hover {
  color:  #62259e;
}

.qmax-timetables .button:not(.secondary) {
  color:  #eee;
}

.qmax-timetables .button:not(.secondary) {
  background-color: #62259e;
}

div.healcode .week_links span{
    min-width: 33.3% !important;
}

div.healcode .week_links span.next_week {
    margin-right: 0 !important;
}

.background_amber_yellow{
	background-color: #fdd204;
}

div.healcode .header h1 {
	border-bottom: none !important;
}

div.healcode .header .date_links .week_links {
	border-top: none !important;
}

div.healcode table.schedule tbody tr.even td, div.healcode table.schedule tbody tr.odd td{
    font-family: 'Roboto', sans-serif !important;
    font-weight: bold;
}

div.healcode table.schedule tbody tr.even td span.hc_time span.hc_endtime, div.healcode table.schedule tbody tr.even td span.hc_time span.hc_starttime, div.healcode table.schedule tbody tr.odd td span.hc_time span.hc_endtime, div.healcode table.schedule tbody tr.odd td span.hc_time span.hc_starttime {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

div.healcode .week_links span{
    font-family: 'Roboto', sans-serif;
}

div.healcode .header {
    position: initial !important;
}


.background_yogabar {
    background-color: #f8ea47;
}

.background_yogabar .button:not(.secondary) {
    border-color: #fff;
    color: #fff;
    background-color: #f8ea47;
}


.background_yogabar .button:not(.secondary):hover {
    background-color: #fff;
    border-color: #fff;
    color: #f8ea47;
}

.five-cols {
  width: 20% !important;
}

.y-b-widget-holder div.healcode table.schedule tbody tr th {
    background-color: #f8ea47!important;
    color: #231f20!important;
}

.y-b-widget-holder div.healcode table.schedule tbody tr th span {
    color: #231f20!important;
}

.y-b-widget-holder div.healcode table.schedule tbody tr.even td span a.hc-button,div.healcode table.schedule tbody tr.odd td span a.hc-button {
    border-radius: 0;
    background-color: black !important;
    color: #fff!important;
    font-size: 12px!important;
    font-weight: normal;
}

.y-b-widget-holder div.healcode table.schedule tbody tr.even td span a.hc-button:hover, div.healcode table.schedule tbody tr.odd td span a:hover {
    background-color: #f8ea47 !important;
    color: black !important;
}

@media only screen and (min-width: 64.063em) {
  .large-2-custom {
      width: 20%;
}
}

#join_page .memberships .large-2-custom .product_wrapper .name h2, 
#location_page .memberships .large-2-custom .product_wrapper .name h2 {
  font-size: 21px;
}

#join_page .memberships .product_wrapper .large-2-custom .commitment h4, 
#location_page .memberships .large-2-custom .product_wrapper .commitment h4 {
  font-size: 12px;
}

.background_red {
	background: #CC0000!important;
}

.custom-slick-prev:after {
    content: "";
    background: url(../svg/icon_hover.svg) no-repeat center center transparent;
    width: 40px;
    height: 30px;
    position: absolute;
    background-size: contain;
    right: 20px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    transform: rotate(180deg);

}
 .custom-slick-prev {
   position: absolute;
    right: -7%;
    top: 50%;

 }

 .custom-slick-next {
 position: absolute;
 right: -7%;
    /* bottom: 50%; */
    top: 53%;
 }

  .custom-slick-next:after {
    content: "";
    background: url(../svg/icon_hover.svg) no-repeat center center transparent;
    width: 40px;
    height: 30px;
    position: absolute;
    background-size: contain;
    right: 20px;
    top: 0px;
    bottom: 0px;
    margin: auto;

}

.slick_slider_custom .membership-logo img {
	margin: 0 auto;
}

#join_page .memberships .memberships-6 {
    padding: 50px 0 0;
}

#join_page .memberships .memberships-5 {
    padding: 50px 0 0;
}

#join_page .memberships .memberships-3 {
    padding: 50px 0 0;
}

#join_page .memberships .memberships-4 {
    padding: 50px 0 0;
}

#join_page  .memberships.fit_orange.fit_qmax.fast_qmax .benefits{
	padding: 180px 0 0 20px;
}

#join_page .memberships.fit_orange.fit_blue.fit_qmax.fast_blue.fast_qmax .benefits{
	padding: 200px 0 0 20px;
}


#location_page .memberships .memberships-6 {
    padding: 50px 0 0;
}

#location_page .memberships .memberships-5 {
    padding: 50px 0 0;
}

#location_page .memberships .memberships-4 {
    padding: 50px 0 0;
}

#location_page .memberships.fast_blue.fit_orange.fast_qmax.fit_qmax.fit_orange .benefits{
	padding: 202px 0 0 20px;
}

#location_page .memberships.fit_orange.fast_qmax.fit_qmax.fit_orange .benefits {
    padding: 202px 0 0 20px;
}

.slick-slide .black.background_orange {
	background-color: #FFF200;

}

/* 2017-08-10 - Checkout Design Changes */
.page-store-checkout input[type=text],
.page-store-checkout input[type=email],
.page-store-checkout input[type=number],
.page-store-checkout select {
    background-color: #e5e5e5;
    border: none;
    border-radius: 30px;
    padding: 1rem 1.5rem;
    color: #6c6c6c;
}

.page-store-checkout input[type=text]::placeholder,
.page-store-checkout input[type=email]::placeholder,
.page-store-checkout input[type=number]::placeholder {
    color: #abaaab;
}

.page-store-checkout input[type=submit],
.page-store-checkout .page_content #payment_form input[type="button"] {
    background-color: #ff6a00 !important;
    border-radius: 10px;
    border: none;
    letter-spacing: 5px;
    color: #fff;
}

.page-store-checkout .page_content label,
.reveal-modal label {
    padding: 7px;
    font-weight: normal;
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 5px;
}

.page-store-checkout .page_content label {
    padding-left: 7px;
}

.page-store-checkout .page_content label[for=first_name],
.page-store-checkout .page_content label[for=last_name],
.page-store-checkout .page_content label[for=dob],
.page-store-checkout .page_content label[for=gender],
.reveal-modal label[for=foxyform_u18yo-contactdynamic_field1],
.reveal-modal label[for=foxyform_u18yo-contactdynamic_field2] {
    padding: 7px 0 7px 40px;
    background-image: url(/content/fitnfast/assets/img/icons/user-icon.png);
}

.page-store-checkout .page_content label[for=phone],
.reveal-modal label[for=foxyform_u18yo-contactdynamic_field3] {
    padding: 7px 0 7px 40px;
    background-image: url(/content/fitnfast/assets/img/icons/phone-icon.png);
}

.page-store-checkout .page_content label[for=email] {
    padding: 7px 0 7px 40px;
    background-image: url(/content/fitnfast/assets/img/icons/mail-icon.png);
}

.page-store-checkout .page_content label[for=street_address] {
    padding: 7px 0 7px 40px;
    background-image: url(/content/fitnfast/assets/img/icons/street-icon.png);
}

.page-store-checkout .page_content label[for=title] {
    padding: 7px 0 7px 40px;
    background-image: url(/content/fitnfast/assets/img/icons/pair-icon.png);
}

.page-store-checkout .page_content select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background-image: url(/content/fitnfast/assets/img/icons/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 12px;
}

.page-store-checkout .page_content .progress-tracker li {
    margin: 20px 37px;
    padding: 0;
    background-color: transparent;
    color: #e5e5e5;
    border-bottom: 4px solid #e5e5e5;
}

.page-store-checkout .page_content .progress-tracker li.active {
    margin: 20px 37px;
    padding: 0;
    background-color: transparent;
    color: #000;
    border-bottom: 4px solid #ff6a00;
}

@media screen and (max-width: 1024px) {
    .page-store-checkout .page_content .progress-tracker li.active,
    .page-store-checkout .page_content .progress-tracker li {
        margin: 20px 17px;
    }
}

.page-store-checkout .page_content .progress-tracker li i {
    margin-bottom: 5px;
    width: auto;
    height: 25px;
    font-family: futura-pt, sans-serif;
    font-size: 22px;
    line-height: 25px;
}

.page-store-checkout .page_content .progress-tracker li span {
    margin-bottom: 3px;
    top: 0;
}

.page-store-checkout .membership,
.page-store-checkout .page_content .checkout_summary > .nomargin .columns {
    background-color: #f3f3f3;
}

.page-store-checkout .page_content .checkout_summary h6 {
    color: #000 !important;
}

.page-store-checkout .page_content .checkout_summary .product {
    padding: 0;
    background-color: transparent;
}

.page-store-checkout .page_content .checkout_summary .product .titleh5 {
    color: #ff6a00 !important;
}

.page-store-checkout .page_content .list_radiobox label.active,
.page-store-checkout .page_content .list_radiobox label {
    background-color: transparent;
}

.page-store-checkout .page_content .list_radiobox label p {
    font-size: 14px;
    color: #5c5c5c;
}

.page-store-checkout .page_content .list_radiobox {
    margin-bottom: 25px;
    border-bottom: 1px solid #c6c4c4;
}

.custom-check .custom-radio-check {
    margin-top: -3px;
}

.custom-radio input[type=radio],
.custom-check input[type=checkbox] {
    display: none !important;
}

.custom-radio-check {
    margin-right: 20px;
    width: 26px;
    height: 26px;
    border: 1px solid #979797;
    background-color: #e5e5e5;
    border-radius: 50%;
    position: relative;
    float: left;
}

input[type=radio]:checked ~ .custom-radio-check::after,
input[type=checkbox]:checked ~ .custom-radio-check::after {
    content: '';
    display: block;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    background-color: #ff6a00;
    position: absolute;
    top: 3px;
    left: 3px;
}

.page-store-checkout .page_content .list_radiobox label p {
    margin-top: 7px;
}

.page-store-checkout .page_content #payment-method .list_radiobox::after {
    content: '';
    display: block;
    clear: both;
}

.page-store-checkout .page_content #payment-method .list_radiobox label {
    width: auto;
}

.page-store-checkout .page_content #payment-method .list_radiobox label:last-child {
    float: left;
}

.page-store-checkout .page_content #payment-method .list_radiobox label:first-child {
    margin-left: -15px;
}

.page-store-checkout .page_content .h5_style.h5_style {
    padding-left: 15px;
}

.page-store-checkout .page_content #payment_form {
    padding: 0;
    background-color: transparent;
}

.page-store-checkout .page_content .checkout_summary h6 {
    padding: 0 !important;
    margin-top: 125px;
}

.page-store-checkout .page_content .checkout_summary .product {
    margin: 0 0 45px !important;
    text-transform: uppercase;
}

.page-store-checkout .page_content .checkout_summary .titleh5.subheader {
    margin-bottom: 45px;
}

.page-store-checkout .page_content .checkout_summary .titleh5.subheader:not(.left) {
    margin-bottom: 20px;
}

.page-store-checkout .page_content .checkout_summary .titleh5.subheader strong {
    text-transform: uppercase;
}

.page-store-checkout .page_content .checkout_summary .titleh5.subheaderita {
    margin-top: -35px;
    padding-bottom: 45px;
    float: left;
}

.page-store-checkout .page_content label[for=CONFIRM_TERMS] {
    margin-top: 20px;
}

.page-store-receipt #content .titleh2 {
	background-color: transparent;
    color: #000;
    text-align: left !important;
    padding-left: 30px;
	padding-bottom: 15px;
	font-size: 2.5rem;
}

.page-store-receipt #content .titleh3 {
	color: #ff7e00;
	font-size: 1.5rem;
}

.page-store-receipt #content .page_content .large-centered {
    width: 100%;
	padding-left: 30px;
}

.page-store-receipt #content .page_content .large-centered .titleh3 {
	text-align: left !important;
}

.page-store-receipt #content .page_content .large-centered .doublepadding.paddingtopbottom.background_green {
	background-color: transparent;
}

.page-store-receipt #content .page_content .large-centered .doublepadding.paddingtopbottom.background_green > div {
	padding: 0 !important;
	width: 100%;
}

.page-store-receipt #content .page_content .large-centered p {
	margin-top: 25px;
	font-size: 1.125rem;
    line-height: 1.6rem;
}

.page-store-receipt #content .page_content .large-centered a {
	float: none !important;
	background-color: #ff7e00;
    border-radius: 10px;
	padding: 15px 45px;
	margin-top: 15px !important;
}

.page-store-receipt #content .page_content .large-centered a::after {
	content: none;
}

.page-store-receipt #content .page_content .large-centered a:hover {
	color: #fff;
}

.page-store-receipt #content .large-4.medium-6.background_yellow.columns {
	background-color: transparent;
}

.page-store-receipt #content .large-4.medium-6.background_yellow.columns i {
	top: 38%;
	left: 15%;
}

/* New Styles Added */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Bold.woff') format('woff'),
		url('../fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Regular.woff') format('woff'),
		url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon Grotesque';
	src: url('../fonts/BrandonGrotesque-Black.eot');
	src: url('../fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BrandonGrotesque-Black.woff') format('woff'),
		url('../fonts/BrandonGrotesque-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon Grotesque';
	src: url('../fonts/BrandonGrotesque-Bold.eot');
	src: url('../fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BrandonGrotesque-Bold.woff') format('woff'),
		url('../fonts/BrandonGrotesque-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon Grotesque';
	src: url('../fonts/BrandonGrotesque-Regular.eot');
	src: url('../fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BrandonGrotesque-Regular.woff') format('woff'),
		url('../fonts/BrandonGrotesque-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.page-store-checkout .page_content .progress-tracker i,
.page-store-checkout .page_content .progress-tracker span {
	margin-bottom: 0 !important;
	font-family: 'Brandon Grotesque';
	font-style: normal;
	font-size: 1rem !important;
}

.page-store-checkout .page_content .checkout_summary h6 {
	margin-top: 50px !important;
}

.page-store-checkout .page_content label,
.page-store-checkout .page_content input,
.page-store-checkout .page_content input::placeholder,
.page-store-checkout .page_content select,
.page-store-checkout .page_content p,
#under18_modal label,
#under18_modal input,
#under18_modal input::placeholder,
#under18_modal select,
#under18_modal p,
.page-store-receipt p {
	font-family: 'Roboto' !important;
}

.page-store-checkout .sidebar_checkout_summary h6,
.page-store-checkout .sidebar_checkout_summary .product strong {
	font-family: 'Brandon Grotesque' !important;
	font-weight: 900 !important;
	letter-spacing: 1px;
}

.page-store-checkout .sidebar_checkout_summary .titleh5.subheader {
	font-family: 'Roboto' !important;
	letter-spacing: 1px;
}

.page-store-checkout .sidebar_checkout_summary .titleh5.subheader.right {
	letter-spacing: 2px;
}

.page-store-checkout .page_content .h5_style,
.page-store-receipt .titleh2,
.page-store-receipt .titleh3 {
	font-family: 'Brandon Grotesque' !important;
    text-transform: uppercase !important;
    font-weight: 900 !important;
    letter-spacing: 1px !important;
}

/* 2017-10-25 - Checkout Page Design Changes */
body.page-store-checkout {
	padding: 50px 15px;
	height: auto;
	background-image: url('/content/fitnfast/assets/css/fitnfast-back.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}

@media screen and (max-width: 991px) {
	body.page-store-checkout {
		padding: 35px 15px;
	}
}

@media screen and (max-width: 450px) {
	body.page-store-checkout {
		padding: 15px;
	}
}

.page-store-checkout .checkout_summary > img,
.page-store-checkout .checkout_summary > .notsure,
#footer,
.page-store-checkout .shadow ol:last-child {
	display: none;
}

.page-store-checkout .page_content {
	padding: 0 75px;
}

@media screen and (max-width: 1366px) {
	.page-store-checkout .page_content {
		padding: 0 50px;
	}
}

@media screen and (max-width: 991px) {
	.page-store-checkout .page_content {
		padding: 0 35px;
	}
}

@media screen and (max-width: 767px) {
	.page-store-checkout .page_content {
		padding: 0 15px;
	}
}

.page-store-checkout .background_white,
.page-store-checkout .page_content .progress-tracker,
.page-store-checkout .top-bar ,
.page-store-checkout .contain-to-grid {
	background-color: transparent;
}

.page-store-checkout .page_content,
.page-store-checkout .header {
	background-color: rgba(255,255,255,0.96);
}

.page-store-checkout .checkout_summary {
	margin-top: 44px;
	margin-bottom: 25px;
}

@media screen and (max-width: 64em) {
	.page-store-checkout .checkout_summary {
		margin-top: -44px;
	}
}

@media screen and (max-width: 450px) {
	.page-store-checkout .checkout_summary {
		margin-bottom: 15px;
	}
}

.page-store-checkout .checkout_summary .columns {
	background-color: rgba(0,0,0,0.06) !important;
}

.page-store-checkout .header .title-area .logo a svg {
	width: 75px;
	height: 75px;
}

@media screen and (max-width: 1366px) {
	.page-store-checkout .header .title-area .logo a svg {
		width: 65px;
		height: 65px;
	}
}

@media screen and (max-width: 991px) {
	.page-store-checkout .header .title-area .logo a svg {
		width: 50px;
		height: 50px;
	}
}

@media screen and (max-width: 991px) {
	.page-store-checkout .header .title-area .logo a svg {
		width: 40px;
		height: 40px;
	}
}

.page-store-checkout .header .title-area .logo {
	margin: 0;
}

.page-store-checkout .top-bar .name {
	height: auto;
}

.page-store-checkout .header {
	min-height: auto;
	padding: 40px 40px;
}

@media screen and (max-width: 1366px) {
	.page-store-checkout .header {
		min-height: auto;
		padding: 30px;
	}
}

@media screen and (max-width: 991px) {
	.page-store-checkout .header {
		min-height: auto;
		padding: 20px;
	}
}

#checkout_page > form > div:nth-child(3) > div.large-8.columns.background_white {
	height: auto !important;
}

/* 10-31-2017 9-42am Changes */
.page-store-checkout .page_content select {
	background-position: right 12px center;
}

select[name=x_dob_day] {
	width: 23% !important;
}

select[name=x_dob_month] {
	width: 41% !important;
}

@media screen and (max-width: 450px) {
	select[name=x_dob_day],
	select[name=x_dob_month],
	select[name=x_dob_year] {
		width: 100% !important;
	}
}

.gray-color.white_content h1 {
	font-family: 'Brandon Grotesque' !important;
    font-weight: 900 !important;
    font-size: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #1C1C1D;
}

.gray-color.white_content h3 a{
	font-family: 'Roboto' !important;
    letter-spacing: 1px;
    color: #A0A0A4;
}

.gray-color.white_content h3 a:hover {
    color: #ff6c00;
}

.page-store-checkout .errortext {
	padding-left: 25px !important;
	color: #ff6a00 !important;
	font-weight: 400 !important;
}

/* 11-02-2017 9-26am Changes */
@media screen and (max-width: 500px) {
	.payment_methods.list_radiobox > label {
		float: none !important;
	}
	
	.page-store-checkout .page_content #payment-method .list_radiobox label:first-child {
		margin-left: 0;
	}
	
	.page-store-checkout .page_content .list_radiobox label {
		padding: 15px 20px 50px !important;
	}
}

/* 11-03-2017 9-28am Changes - Modal */
.c-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	opacity: 0;
    -webkit-transition: 0.3s ease-in all;
    -o-transition: 0.3s ease-in all;
    transition: 0.3s ease-in all;
}

.c-modal.open {
	z-index: 250;
	opacity: 1;
    -webkit-transition: 0.3s ease-in all;
    -o-transition: 0.3s ease-in all;
    transition: 0.3s ease-in all;
}

.c-modal-container {
    width: 100%;
    height: 100%;
    position: relative;
    background-color: rgba(0,0,0,0);
    -webkit-transition: 0.3s ease-in all;
    -o-transition: 0.3s ease-in all;
    transition: 0.3s ease-in all;
}

.c-modal.open .c-modal-container {
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: 0.3s ease-in all;
    -o-transition: 0.3s ease-in all;
    transition: 0.3s ease-in all;
}

.c-modal-wrapper {
	width: 100%;
    max-width: 800px;
    position: absolute;
    left: 50%;
    top: 10%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
	color: #333;
	white-space: normal;
    -webkit-transition: 0.1s ease-in all;
    -o-transition: 0.1s ease-in all;
    transition: 0.1s ease-in all;
	opacity: 0;
}

.c-modal-modal {
	padding: 30px 0;
    background-color: white;
    color: #333;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
            box-shadow: 0 5px 15px rgba(0,0,0,.5);
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    margin: 15px;
    position: relative;
}

.c-modal.open .c-modal-wrapper {
    top: 50%;
	opacity: 1;
    -webkit-transition: 0.3s ease-in all;
    -o-transition: 0.3s ease-in all;
    transition: 0.3s ease-in all;
}

.c-modal-close {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 1;
	background-image: url('/content/fitnfast/assets/css/close.svg');
	cursor: pointer;
}

.c-modal-header {
	padding: 15px;
}

.c-modal-header h5 {
    margin-bottom: 10px;
	font-family: 'Brandon Grotesque' !important;
	font-size: 18px;
    font-weight: 900;
	text-align: center;
    line-height: 20px;
    letter-spacing: 2px;
	text-transform: uppercase;
}

.c-modal-body {
	padding: 15px 20px;
	font-family: 'Roboto';
    font-size: 15px;
	line-height: 1.625;
}

span#open-modal {
	margin: 0 5px;
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url('/content/fitnfast/assets/css/warning.png');
    vertical-align: middle;
	cursor: pointer;
}

#checkout_page input[type=submit] {
    background-color: #ff6a00 !important;
}

#checkout_page .warningtext {
    background-color: #ff6a00 !important;
}

.checkoutLoading {
    background-color: #ff6a00 !important;
}

.page-store-checkout .top-bar {
    height: auto !important;
}

.page-store-checkout .top-bar .logo img {
    height: 75px !important;
    width: auto !important;
}